The wai-frontend-monadcgi package

[Tags: library, mit]

Allows programs written against MonadCGI to run with any WAI handler. This is most useful for running your existing CGI apps on Warp. For true yo dawg-ness, try running this through the WAI CGI backend.


Properties

Versions0.0.0, 0.0.1, 0.0.2, 1.0.0, 1.1.0, 1.2.0, 1.2.0.1, 1.2.0.2, 1.3.0, 1.3.0.1, 1.3.0.2, 2.0.0, 2.0.0.1, 2.0.0.2, 3.0.0, 3.0.0.1
Dependenciesbase (==4.*), bytestring, case-insensitive, cgi, conduit (>=0.5 && <1.1), containers (>=0.2), http-types, transformers, wai (>=2.0 && <2.2)
LicenseMIT
AuthorMichael Snoyman <michael@snoyman.com>
MaintainerMichael Snoyman <michael@snoyman.com>
Stabilitystable
CategoryWeb
Source repositoryhead: git clone git://github.com/yesodweb/wai.git
UploadedSun Mar 9 06:06:56 UTC 2014 by MichaelSnoyman
Downloads1225 total (89 in last 30 days)
StatusDocs available [build log]
Successful builds reported [all 1 reports]

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees